newt_suspend
newt_textbox_reflowed
Newt Functions
PHP Manual

# newt_textbox_get_num_lines

(PECL newt:0.1-1.1)

newt_textbox_get_num_lines —

### Description

int newt_textbox_get_num_lines ( resource `$textbox` )
Warning

This function is currently not documented; only its argument list is available.

### Parameters

`textbox`

### Return Values

newt_suspend
newt_textbox_reflowed
Newt Functions
PHP Manual